DKIM-Patch 0.4.1 2


A new version of the DKIM-Patch for ISPConfig is available now.

Download: DKIM-Patch

Changes to 0.4:


updated 0.4 to make it compatible with ispconfig 3.0.5.4p3


Leave a comment

Your email address will not be published. Required fields are marked *

I confirm

2 thoughts on “DKIM-Patch 0.4.1

  • Richard

    Hello,
    When I try to patch ISPConfig 3.0.5.4p3 with RELEASE 0.4.1, I get this message :

    This script is for ISPConfig 3.0.5.4p2 and p3! You are using 3.0.5.4p3
    Aborting setup – please update ISPCOnfig installation first.

    What does it means ???

    Thanks

    • Florian Schaal Post author

      This means, that you found a bug in the install-script. 😉 Please download the file again – it just fixed it inside dkim-041_ispconfig3.tar.gz